<?php

defined( 'ABSPATH' ) || exit;

/**
 * Single course bundle.
 *
 * @since 2.12.0
 */

add_action( 'masteriyo_single_course_bundle_content', 'masteriyo_single_course_bundle_featured_image', 10 );
add_action( 'masteriyo_single_course_bundle_content', 'masteriyo_single_course_bundle_categories', 20 );
add_action( 'masteriyo_single_course_bundle_content', 'masteriyo_single_course_bundle_title', 30 );
add_action( 'masteriyo_single_course_bundle_content', 'masteriyo_single_course_bundle_author', 40 );
add_action( 'masteriyo_single_course_bundle_content', 'masteriyo_template_single_course_bundle_main_content', 50 );
add_action( 'masteriyo_single_course_bundle_main_content', 'masteriyo_single_course_bundle_tab_handles', 10 );
add_action( 'masteriyo_single_course_bundle_main_content', 'masteriyo_single_course_bundle_overview', 20 );
add_action( 'masteriyo_single_course_bundle_main_content', 'masteriyo_single_course_bundle_courses', 40 );
add_action( 'masteriyo_single_course_bundle_courses_content', 'masteriyo_single_course_bundle_courses_list', 10 );
add_action( 'masteriyo_single_course_bundle_sidebar_content_one', 'masteriyo_single_course_bundle_price_and_buy_button', 10 );

add_action( 'masteriyo_single_course_bundle_enroll_button', 'masteriyo_course_bundle_buy_button', 15 );

add_action( 'masteriyo_single_course_bundle_sidebar_content_one', 'masteriyo_single_course_bundle_highlights', 20 );
add_action( 'masteriyo_single_course_bundle_sidebar_content_two', 'masteriyo_single_course_bundle_instructor', 20 );
add_action( 'masteriyo_before_main_course_bundles_content', 'masteriyo_course_bundle_search_form' );
add_action( 'masteriyo_after_main_course_bundles_content', 'masteriyo_archive_navigation' );
add_action( 'masteriyo_no_course_bundles_found', 'masteriyo_template_no_course_bundles_found' );
